登录 注册

登录

已解决 关于JOOMLA3,找空间的一点经验

更多
2013年02月12日 11:00 #1 作者: 郭嘉
如果你是自己的SERVER,那没啥好说,可以直接略过,自己想装什么装什么好了。

如果是想找个空间,我几乎把淘宝给问遍了,很难找到PHP 5.3.1的

以下有点个人经验,算是给想用的人探了点路

1. 5.3 是不能装JOOMLA的,PHP版本必须是5.3.1

2. 不用担心MYSQL版本,这东西于JOOMLA 3 牵扯不大

3. 空间必须可以修改或协助修改PHP环境配置文件,魔术引号必须要打开,JOOMLA 3检测环境的时候,一旦有一项不通过是不能安装的!

以上...

综上所述,一定得找个能试用的空间,这才是硬道理。 至于我用的哪家,其实很好找,美国空间很多的,自己搜下吧,我也没必要给卖家做广告。

登录 或者   注册一个会员帐号 来参与讨论

更多
2013年02月12日 22:38 #2 作者: bithost
Bithost完美兼容Joomla 3.0
演示地址 www.bithost.cn/j3/

想让你的Joomla网站更快吗?使用Bithost 合租空间 www.bithost.cn
完全兼容Joomla,电信网通美国三线空间。
另有美国合租空间(独立IP)
Email webmaster+bithost.cn
QQ 48269819
可以试用 可以月付

登录 或者   注册一个会员帐号 来参与讨论

更多
2013年02月14日 16:41 #3 作者: Joomla之门
Joomla 官方有详细的 Joomla 系统要求说明,我应该早一点写文章介绍一下,这样楼主就不用走弯路了。很抱歉!

我刚刚亡羊补牢写了这篇文章:

安装 Joomla! 对服务器主机的系统要求

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!
下列用户已致谢:: vanshion

登录 或者   注册一个会员帐号 来参与讨论

更多
2013年02月20日 17:38 #4 作者: vanshion
感谢老白补充!

ICDSOFT是完全支持Joomla! 3.x.x+ 参考: service.joomlask.com

登录 或者   注册一个会员帐号 来参与讨论

更多
2013年06月21日 21:56 #5 作者: Xinlei
请问2.5支持吗?

登录 或者   注册一个会员帐号 来参与讨论

更多
2013年06月21日 23:28 #6 作者: bithost

请问2.5支持吗?

所有版本都是支持的。

想让你的Joomla网站更快吗?使用Bithost 合租空间 www.bithost.cn
完全兼容Joomla,电信网通美国三线空间。
另有美国合租空间(独立IP)
Email webmaster+bithost.cn
QQ 48269819
可以试用 可以月付

登录 或者   注册一个会员帐号 来参与讨论

版主: bithost